html {
	font-size: 100px;
}
.max-1920 {
	max-width: 1920px !important;
	margin: auto;
}

@media screen and (max-width: 1680px) {
	html {
		font-size: 86px;
	}
}

@media screen and (max-width: 1500px) {
	html {
		font-size: 78px;
	}
}

@media screen and (max-width: 1300px) {
	html {
		font-size: 60px;
	}
}

@media screen and (max-width: 1024px) {
	html {
		font-size: 60px;
	}
}

@media screen and (max-width: 768px) {
	html {
		font-size: 60px;
	}

}
@font-face {
	font-family: 'Helvetica';
	src: local('Helvetica'), url(../fonts/Helvetica.otf) format('woff');
}
@font-face {
	font-family: 'HelveticaMdEx';
	src: local('HelveticaMdEx'), url(../fonts/HelveticaMdEx.otf) format('woff');
}
@font-face {
	font-family: 'LucidaSans';
	src: local('LucidaSans'), url(../fonts/LucidaSans.otf) format('woff');
}
@font-face {
	font-family: 'BEBAS';
	src: local('BEBAS'), url(../fonts/BEBAS.ttf) format('woff');
}
@font-face {
	font-family: 'HelveticaExt-Normal';
	src: local('HelveticaExt-Normal'), url(../fonts/HelveticaExt-Normal.woff) format('woff');
}

.sydbdwk {
	width: 100%;
	background: url(../img/tbbj.jpg) no-repeat center top;
	background-size: 100% auto;
	padding-top: 0.63rem;
	padding-bottom: 1.16rem;
}
.sydbdhdwk {
	width: 14.4rem;
	margin-left: auto;
	margin-right: auto;
}
.sydbdhnk {
	float: right;
}
.sydbdhmg {
	float: left;
	color: #535353;
	font-size: .18rem;
	line-height: 1;
	margin-left: 0.8rem;
	position: relative;
	padding-bottom: .15rem;
}
.sydbdhmg a {
	color: #535353;
}
.sydbdhnk .sydbdhmg:first-child {
	margin-left: 0;
}
.sydblogowk {
	width: 4.62rem;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.65rem;
}
.sydblogowk img {
	width: 100%;
}
.sydbssdwk {
	width: 8.3rem;
	height: 0.69rem;
	background: #fff;
	border-radius: .12rem;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.97rem;
	border: .02rem solid #fff;
}
.sydbssan {
	width: 1.22rem;
	height: 100%;
	float: right;
	border-top-right-radius: .1rem;
	border-bottom-right-radius: .1rem;
	background: #659c4c;
	overflow: hidden;
}
.sydbssan a {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 0.69rem;
}
.sydbssan a img {
	width: 0.26rem;
}
.syddssnk {
	width: calc(100% - 1.22rem);
	float: left;
	color: #848484;
	font-size: .16rem;
	height: 100%;
}
.syddssnk input {
	background: none;
	border: none;
	color: #848484;
	font-size: .16rem;
	line-height: 0.69rem;
	padding-left: 0.26rem;
	width: 100%;
	height: 100%;
}
input{ outline: none; }

.tzggwk {
	width: 14.4rem;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	margin-top: 1.12rem;
}
.tzggzcwk {
	width: 6.7rem;
	float: left;
}
.tzggswk {
	width: 100%;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	padding-bottom: 0.34rem;
	border-bottom: 1px solid #e1e1e1;
}
.tzggszcwk {
	float: left;
	display: flex;
	align-items: flex-end;
}
.tzggzw {
	color: #3c3c3c;
	font-size: .34rem;
	font-weight: bold;
	line-height: 1;
}
.taggsx {
	width: 2px;
	height: 0.14rem;
	background: #659c4c;
	margin-left: 0.1rem;
	display: none;
}
.tzggyw {
	color: #a7a7a7;
	font-size: .14rem;
	line-height: 1;
	margin-left: 0.13rem;
	text-transform: uppercase;
	display: none;
}
.tzgggdnr {
	float: right;
}
.tzgggdnr a {
	color: #659c4c;
	font-size: .16rem;
	line-height: 1;
}
.tzggxdwk {
	width: 100%;
}
.tzggxmg {
	width: 100%;
	border-bottom: 1px solid #e1e1e1;
}
.tzggxmg a {
	display: block;
	padding-top: 0.22rem;
	padding-bottom: 0.21rem;
	overflow: hidden;
}
.tzggmgbt {
	color: #4a4a4a;
	font-size: .2rem;
	font-weight: bold;
	line-height: .22rem;
	height: 0.22rem;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.tzggmgms {
	color: #a1a1a1;
	font-size: .14rem;
	line-height: 0.26rem;
	height: 0.52rem;
	margin-top: 0.15rem;
}
.tzggyctp {
	width: 7.21rem;
	float: right;
}
.tzggyctp img {
	width: 100%;
}


/* 学术园地开始 */

.xsyddwk {
	width: 100%;
	background: #f1f1f1;
	padding-top: 0.98rem;
	padding-bottom: 1.12rem;
}
.xsydnk {
	width: 14.4rem;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
.xsydxwk {
	width: 100%;
	margin-top: 0.38rem;
}
.xsydxzwk {
	width: 8.74rem;
}
.xsydzxmg {
	float: left;
	width: 4.1rem;
	margin-left: 0.54rem;
}
.xsydxzwk .xsydzxmg:first-child {
	margin-left: 0;
}
.xsydxtp {
	width: 100%;
}
.xsydxtp img {
	width: 100%;
}
.xsydxsjdwk {
	width: 100%;
	overflow: hidden;
	margin-top: 0.17rem;
}
.xsydxsjxsjzctb {
	float: left;
	width: 0.52rem;
}
.xsydxsjxsjzctb img {
	width: 100%;
}
.xsydxsjwk {
	color: #638952;
	font-size: .16rem;
	line-height: 1;
	float: left;
	margin-left: 0.14rem;
	margin-top: 0.15rem;
	font-family: "Helvetica";
}
.xsydxzcmgbt {
	width: 100%;
	margin-top: 0.3rem;
	color: #000000;
	font-size: .2rem;
	font-weight: bold;
	height: 0.22rem;
	line-height: 0.22rem;
}
.xsydxzcmgms {
	color: #8e8e8e;
	font-size: .14rem;
	line-height: 0.26rem;
	height: 0.52rem;
	margin-top: 0.22rem;
	display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
}
.xsydxzcmggd {
	margin-top: 0.28rem;
	line-height: 1;
	color: #638952;
	font-size: .16rem;
}
.xsydyxwk {
	width: 5rem;
	float: right;
}

.xsydyxmg {
	width: 100%;
	padding-bottom: 0.16rem;
	padding-top: 0.16rem;
	border-bottom: 1px solid #e2e2e2;
}
.xsydyxwk .xsydyxmg:first-child {
	padding-top: 0;
}
.xsydyxwk .xsydyxmg:last-child {
	padding-bottom: 0;
	border: none;
}
.xsydyxmg a {
	display: block;
	overflow: hidden;
}
.xsydyxmgtp {
	float: left;
	width: 1.5rem;
}
.xsydyxmgtp img {
	width: 100%;
}
.xsydyxmgyc {
	float: right;
	width: 3.2rem;
	padding-top: 0.22rem;
}
.xsydyxmgsj {
	color: #638952;
	font-size: .16rem;
	line-height: 1;
	font-family: "Helvetica";
}
.xsydyxmgbt {
	color: #000000;
	font-size: .2rem;
	font-weight: bold;
	height: .22rem;
	line-height: 0.22rem;
	margin-top: 0.2rem;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}




/* 学术园地结束 */


/* 科学普及和会员专栏开始 */
.kxpjhyddwk {
	width: 100%;
}
.kxpjhynk {
	width: 14.4rem;
	margin-left: auto;
	margin-right: auto;
	padding-top: 1.04rem;
	padding-bottom: 1rem;
}
.kxpjhyswk {
	width: 100%;
	overflow: hidden;
	padding-bottom: 0.85rem;
}
.kxpjzcwk {
	width: 6.7rem;
	float: left;
}
.kxpjhyswk .kxpjzcwk:nth-child(2) {
	float: right;
}
.kxpjxwk {
	width: 100%;
}
.kxpkdyg {
	margin-top: 0.43rem;
}
.kxpkdyg a {
	display: block;
	overflow: hidden;
}
.kxpjdygtp {
	width: 2.36rem;
	float: left;
}
.kxpjdygtp img {
	width: 100%;
}
.kxpjdygyc {
	float: right;
	width: 4rem;
}
.kxpjdygycbt {
	color: #4a4a4a;
	font-size: .2rem;
	font-weight: bold;
	line-height: 0.32rem;
	height: 0.64rem;
	display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	margin-top: -0.06rem;
	transition: .25s all;
}
.kxpkdyg:hover .kxpjdygycbt {
	color: #659c4c;
}
.kxpjdygycms {
	color: #a1a1a1;
	font-size: .14rem;
	line-height: 0.26rem;
	height: .78rem;
	display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:3;
	-webkit-box-orient:vertical;
	margin-top: 0.17rem;
}
.kxpjzcxwk {
	width: 100%;
	margin-top: 0.3rem;
}
.kxpjxmmg {
	width: 100%;
	margin-bottom: 0.21rem;
}
.kxpjxmmg:last-child {
	margin-bottom: 0;
}
.kxpjxmmg a {
	display: block;
	overflow: hidden;
}
.kxpjxmgbt {
	float: left;
	color: #757575;
	font-size: .16rem;
	line-height: 1;
	height: 0.16rem;
	
}
.kxpjxmgsj {
	float: right;
	color: #757575;
	font-size: .16rem;
	line-height: 1;
	height: 0.16rem;
}

.gycbdwk {
	width: 100%;
	overflow: hidden;
}
.sygywk {
	width: 50%;
	float: left;
	position: relative;
}
.sygywk a {
	display: block;
	width: 100%;
	height: 100%;
}
.sygybj {
	width: 100%;
}
.sygybj img {
	width: 100%;
}
.sygyswk {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding-left: 0.48rem;
	padding-top: 0.39rem;
	padding-right: 1.99rem;
}
.sygybtdwk {
	display: flex;
	align-items: flex-end;
}
.sygyzwbt {
	color: #ffffff;
	font-size: .28rem;
	line-height: 1;
}
.sygyywbt {
	color: #c4f1b0;
	font-size: .14rem;
	line-height: 1;
	margin-left: 0.15rem;
	opacity: .5;
	display: none;
}
.sygyms {
	font-size: .14rem;
	line-height: 0.26rem;
	color: #ffffff;
	margin-top: 0.26rem;
}
.sygytb {
	position: absolute;
	width: 0.39rem;
	left: 0.49rem;
	bottom: 0.35rem;
}
.sygytb img {
	width: 100%;
}
.gycbdwk .sygywk:nth-child(2) .sygytb {
	width: 0.32rem;
}
.gycbdwk .sygywk:nth-child(2) .sygyzwbt {
	color: #000000;
}
.gycbdwk .sygywk:nth-child(2) .sygyywbt {
	color: #000000;
}

/* 科学普及和会员专栏结束 */

/* 党建公益开始 */
.djgydwk {
	width: 100%;
	background: #f6f7f9;
}
.djgynk {
	width: 14.4rem;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0.94rem;
	overflow: hidden;
	padding-bottom: 1.25rem;
}
.djgyxwk {
	margin-top: 0.63rem;
	width: 100%;
}
.djgydyg {
	width: 6.2rem;
	float: left;
	position: relative;
}
.djgydytp {
	width: 100%;
	height: 5.3rem;
}
.djgydytp img {
	width: 100%;
	height: 100%;
}
.djgydysjwk {
	position: absolute;
	right: 0.32rem;
	text-align: right;
	top: 0.41rem;
}
.djgydyny {
	font-family: "HelveticaMdEx";
	line-height: 1;
	color: #ffffff;
	font-size: .18rem;
}
.djgysjr {
	font-family: "HelveticaMdEx";
	line-height: 1;
	color: #ffffff;
	font-size: .32rem;
	margin-top: 0.2rem;
}
.djgydygxbtwk {
	width: 100%;
	padding-right: 0.43rem;
	padding-left: 0.39rem;
	height: 0.68rem;
	position: absolute;
	left: 0;
	bottom: 0.35rem;
	display: flex;
	justify-content: space-between;
}
.djgyxdygbt {
	color: #ffffff;
	font-size: .2rem;
	font-weight: bold;
	line-height: 0.34rem;
	height: 0.68rem;
	display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	width: 4.3rem;
}
.djgyxdygbtjt {
	line-height: 0.68rem;
	width: 0.22rem;
}
.djgyxdygbtjt img {
	width: 100%;
}

.djycmg {
	width: 3.85rem;
	height: 5.3rem;
	float: left;
	background: #fff;
	margin-left: 0.25rem;
}
.djycmg a {
	display: block;
	width: 100%;
	height: 100%;
	padding-left: 0.3rem;
	padding-right: 0.3rem;
	padding-top: 0.35rem;
	position: relative;
}
.djycmgbt {
	color: #000000;
	font-size: .2rem;
	line-height: 0.34rem;
	font-weight: bold;
}
.djycmgms {
	margin-top: 0.32rem;
	border-top: 1px solid #c9c9c9;
	color: #8e8e8e;
	font-size: .16rem;
	line-height: 0.3rem;
	padding-top: 0.29rem;
	padding-left: 0.06rem;
	padding-right: 0.06rem;
}
.djycmgxmwk {
	width: 100%;
	padding-left: 0.45rem;
	padding-right: 0.36rem;
	position: absolute;
	bottom: 0.45rem;
	left: 0;
}
.djycmgny {
	font-family: "HelveticaMdEx";
	color: #6d6d6d;
	font-size: .18rem;
	line-height: 1;
	transition: .25s all;
}
.djycmg:hover .djycmgny {
	color: #638952;
}
.djycmgsjwk {
	float: left;
}
.djycmgr {
	font-family: "HelveticaMdEx";
	color: #6d6d6d;
	font-size: .32rem;
	line-height: 1;
	margin-top: 0.2rem;
	transition: .25s all;
}
.djycmg:hover .djycmgr {
	color: #638952;
}
.djycmgjt {
	width: 0.22rem;
	margin-top: 0.38rem;
	float: right;
}
.djycmgjt img {
	width: 100%;
	-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
	filter: grayscale(100%);
	transition: .25s all;
}
.djycmg:hover .djycmgjt img {
	-webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
	filter: grayscale(0%);
}
/* 党建公益结束 */


/* 底部开始 */
.dbdwk {
	width: 100%;
	background: #4f4f4f;
	padding-top: 0.5rem;
}
.dbnk {
	width: 15.4rem;
	margin-left: auto;
	margin-right: auto;
}
.dbnk>div {
    padding-left: .5rem;
    padding-right: .5rem;
}
.dbswk {
	width: 100%;
	padding-bottom: 0.5rem;
	border-bottom: 1px solid #606060;
	overflow: hidden;
}
.dblogo {
	width: 2.87rem;
	float: left;
}
.dblogo img {
	width: 100%;
}
.dbss {
	width: 3.91rem;
	height: 0.52rem;
	border: 1px solid rgba(255, 255, 255, .08);
	border-radius: .26rem;
	line-height: 0.52rem;
	overflow: hidden;
	float: right;
}
.dbss input {
	width: 3.1rem;
	height: 100%;
	line-height: 0.52rem;
	border: none;
	background: none;
	color: #868686;
	font-size: .16rem;
	padding-left: 0.24rem;
}
.dbss a {
	width: 0.19rem;
	float: right;
	height: 0.52rem;
	line-height: 0.45rem;
	margin-right: 0.22rem;
}
.dbss a img {
	width: 100%;
}
.dbzjwk {
	width: 100%;
	padding-top: 0.58rem;
	overflow: hidden;
	border-bottom: 1px solid #606060;
	padding-bottom: 1.3rem;
}
.dbzjzcwk {
	float: left;
	margin-left: 0.1rem;
}
.dbzjzcmg {
	overflow: hidden;
	margin-top: 0.44rem;
	display: flex;
}
.dbzjzcmg:first-child {
	margin-top: 0;
}
.dbzjzcmgtb {
	width: 0.54rem;
	border-radius: 50%;
}
.dbzjzcmgtb img {
	width: 100%;
}
.dbzjzcmgtbyc {
	margin-left: 0.27rem;
	color: #a3a3a3;
	font-size: .16rem;
	line-height: 0.54rem;
}
.dbzjzcmgtbyc span {
	font-size: .33rem;
	font-family: "LucidaSans";
}
.dbzjzcwk .dbzjzcmg:first-child .dbzjzcmgtbyc {
	margin-top: -0.1rem;
}
.dbdhdwk {
	float: right;
	width: 7.4rem;
	margin-top: 0.15rem;
}
.dbdhmg {
	float: left;
	color: #868686;
	font-size: .28rem;
	line-height: 1;
	margin-top: 0.38rem;
	margin-left: 0.95rem;
}
.dbdhmg a {
	color: #868686;
}
.dbdhmg:nth-child(4n-3) {
	margin-left: 0;
}
.dbdhmg:nth-child(1) {
	margin-top: 0;
}
.dbdhmg:nth-child(2) {
	margin-top: 0;
}
.dbdhmg:nth-child(3) {
	margin-top: 0;
}
.dbdhmg:nth-child(4) {
	margin-top: 0;
}

.dbxwk {
	width: 100%;
}
.dbxzc {
	color: #767676;
	font-size: .16rem;
	height: 1.4rem;
	line-height: 1.4rem;
	float: left;
}
.dbxzc a {
	color: #767676;
}

.dbxycwk {
	float: right;
	padding-top: 0.56rem;
}
.dbxycmg {
	width: 0.39rem;
	position: relative;
	float: left;
	cursor: pointer;
}
.dbxycmgtb {
	width: 100%;
}
.dbxycmgtb img {
	width: 100%;
}
.dbxycmg:nth-child(2) {
	width: 0.32rem;
	margin-left: 0.6rem;
}
.dbxycmgewm {
	position: absolute;
	width: 1.2rem;
	top: -1.3rem;
	left: 50%;
	margin-left: -0.6rem;
	display: none;
}
.dbxycmgewm img {
	width: 100%;
}
.dbxycmg:hover .dbxycmgewm {
	display: block;
}

/* 底部结束 */
/* ä¼ä¸šèµ„è´¨ç»“æŸ */

.search-wrapper {
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top:50%;
    left:50%;
}
.search-wrapper.active {}

.search-wrapper .input-holder {
    overflow: hidden;
    height: 70px;
    background: rgba(255,255,255,0);
    border-radius:6px;
    position: relative;
    width:70px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.search-wrapper.active .input-holder {
    border-radius: 50px;
    width:450px;
    background: rgba(255,255,255,0.5);
    -webkit-transition: all .5s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    -moz-transition: all .5s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    transition: all .5s cubic-bezier(0.000, 0.105, 0.035, 1.570);
}

.search-wrapper .input-holder .search-input {
    width:100%;
    height: 50px;
    padding:0px 70px 0 20px;
    opacity: 0;
    position: absolute;
    top:0px;
    left:0px;
    background: transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border:none;
    outline:none;
    font-family:"Open Sans", Arial, Verdana;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    color:#666;
    -webkit-transform: translate(0, 60px);
    -moz-transform: translate(0, 60px);
    transform: translate(0, 60px);
    -webkit-transition: all .3s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    -moz-transition: all .3s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    transition: all .3s cubic-bezier(0.000, 0.105, 0.035, 1.570);

    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
.search-wrapper.active .input-holder .search-input {
    opacity: 1;
    -webkit-transform: translate(0, 10px);
    -moz-transform: translate(0, 10px);
    transform: translate(0, 10px);
}

.search-wrapper .input-holder .search-icon {
    width:70px;
    height:70px;
    border:none;
    border-radius:6px;
    background: #FFF;
    padding:0px;
    outline:none;
    position: relative;
    z-index: 2;
    float:right;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.search-wrapper.active .input-holder .search-icon {
    width: 50px;
    height:50px;
    margin: 10px;
    border-radius: 30px;
		display: flex;
		justify-content: center;
		align-items: center;
}
.search-wrapper .input-holder .search-icon span {
    width:22px;
    height:22px;
    display: inline-block;
    vertical-align: middle;
    position:relative;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all .4s cubic-bezier(0.650, -0.600, 0.240, 1.650);
    -moz-transition: all .4s cubic-bezier(0.650, -0.600, 0.240, 1.650);
    transition: all .4s cubic-bezier(0.650, -0.600, 0.240, 1.650);

}
.search-wrapper.active .input-holder .search-icon span {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.search-wrapper .input-holder .search-icon span::before, .search-wrapper .input-holder .search-icon span::after {
    position: absolute;
    content:'';
}
.search-wrapper .input-holder .search-icon span::before {
    width: 4px;
    height: 11px;
    left: 9px;
    top: 18px;
    border-radius: 2px;
    background: #8e8e8e;
}
.search-wrapper .input-holder .search-icon span::after {
    width: 20px;
    height: 20px;
    left: 0px;
    top: 0px;
    border-radius: 16px;
    border: 4px solid #8e8e8e;
}

.search-wrapper .close {
    position: absolute;
    z-index: 1;
    top:24px;
    right:20px;
    width:25px;
    height:25px;
    cursor: pointer;
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    transform: rotate(-180deg);
    -webkit-transition: all .3s cubic-bezier(0.285, -0.450, 0.935, 0.110);
    -moz-transition: all .3s cubic-bezier(0.285, -0.450, 0.935, 0.110);
    transition: all .3s cubic-bezier(0.285, -0.450, 0.935, 0.110);
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.search-wrapper.active .close {
    right:-50px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all .6s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    -moz-transition: all .6s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    transition: all .6s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    transition-delay: 0.5s;
}
.search-wrapper .close::before, .search-wrapper .close::after {
    position:absolute;
    content:'';
    background: #FFF;
    border-radius: 2px;
}
.search-wrapper .close::before {
    width: 5px;
    height: 25px;
    left: 10px;
    top: 0px;
}
.search-wrapper .close::after {
    width: 25px;
    height: 5px;
    left: 0px;
    top: 10px;
}
.search-wrapper .result-container {
    width: 100%;
    position: absolute;
    top:80px;
    left:0px;
    text-align: center;
    font-family: "Open Sans", Arial, Verdana;
    font-size: 14px;
    display:none;
    color:#B7B7B7;
}

@media screen and (max-width: 560px) {
    .search-wrapper.active .input-holder {width:200px;}
}
.publicheadss {
	cursor: pointer;
}
section.clickshow{ height:0px; transition:all 0.5s ease-in-out; background:url(../img/ssbg.jpg) 50%/cover no-repeat; overflow:hidden; z-index:9999999; position:fixed; width:100%; top:0; left:0;background: #56987a}


div.ny_rightlist{ width: 100%; height: 50px; border-bottom: 1px solid #E0E0E0;}

div.ny_rightlist_lt{ width: 100%;  height: 50px; padding-left: 15px; color: #333333; font-size: 16px; line-height: 50px; overflow: hidden; text-overflow: ellipsis; color: #333; }

div.ny_rightlist:hover div.ny_rightlist_lt{ color: #33615e;}


.area{width:100%; height:auto; overflow:hidden; margin-bottom:10px;}
.area h3{width:102px; height:30px; background:#0260ae; color:#FFF; text-align:center;display:block;line-height:26px;font-size:16px;margin-bottom:0px;}
.area dl{padding:10px;border-top:1px solid #ccc; height:auto; overflow:hidden;margin-bottom:0px;}
.area dl dt{float:left;margin-left:13px}
.area dl dt a{font-size:14px;line-height:28px;color:#5a5a5a}
.area dl dt a:hover{color:#47cdff}
.xgxw{width:100%; height:auto; overflow:hidden; margin-bottom:10px;}
.xgxw h3{width:102px; height:30px; background:#0260ae; color:#FFF; text-align:center;display:block;line-height:30px;font-size:16px; margin-bottom:0px;}
.xgxw ul{padding:10px; border-top:1px solid #ccc; height:auto; overflow:hidden; margin-bottom:0px;}
.xgxw dl{padding:15px 0px; border-top:1px solid #ccc; height:auto; overflow:hidden; margin-bottom:0px;}
.xgxw ul li{float:left; display:inline; width:48%; margin-right:2%; line-height:30px; font-size:14px;}
.xgxw ul li a{color:#333;}
.xgxw ul li span{float:right; color:#5a5a5a}
.xgxw dl dt{display:inline-block; width:22%;margin:0px 1%; text-align:center; font-size:14px;}
.xgxw dl dt a{color:#333;}
.xgxw dl dt img{border:1px solid #ccc; width:180px;}

/* Ã¦ÂÅ“Ã§Â´Â¢Ã§Â»â€œÃ¦ÂÅ¸ */
/* 出版刊物开始 */
.nybnsdwk {
	width: 100%;
	position: relative;
}
.nybn {
	width: 100%;
}
.nybn img {
	width: 100%;
}
.nydhswk {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding-left: 0.95rem;
	padding-right: 0.95rem;
}
.nylogo {
	width: 3.23rem;
	float: left;
	margin-top: 0.47rem;
}
.nylogo img {
	width: 100%;
}
.nydhwk {
	margin-top: 0.6rem;
	float: right;
}
.nydhmg {
	float: left;
	color: #ffffff;
	font-size: .18rem;
	line-height: 1;
	margin-right: 0.7rem;
}
.nydhmg a {
	color: #ffffff;
}
.nyss {
	width: 0.23rem;
	cursor: pointer;
	float: right;
	margin-top: 0.59rem;
	display: flex;
}
.nyss img {
	width: 100%;
}

.cbkwdwk {
	width: 100%;
	padding-top: 0.9rem;
	padding-bottom: 1.27rem;
}
.cbkwnk {
	width: 13.8rem;
	margin-left: auto;
	margin-right: auto;
}
.cbkwbt {
	width: 100%;
	color: #373737;
	font-size: .36rem;
	font-weight: bold;
	line-height: 1;
	padding-bottom: 0.43rem;
	border-bottom: 1px solid #dfdfdf;
}
.cbkwxwk {
	margin-top: 1rem;
	width: 100%;
	overflow: hidden;
}
.cbkwxmg {
	float: left;
	position: relative;
	margin-top: 1.34rem;
}
.cbkwxmg:first-child {
	margin-top: 0;
}
.cbkwxmg:nth-child(2) {
	margin-top: 0;
}
.cbkwxmg a {
	display: block;
	height: 100%;
	overflow: hidden;
}
.cbkwxmg:nth-child(2n) {
	float: right;
}
.cbkwmgtp {
	width: 3.44rem;
	float: left;
}
.cbkwmgtp img {
	width: 100%;
}
.cbkwmgyc {
	float: left;
	width: 2.2rem;
	margin-left: 0.68rem;
	padding-top: 0.16rem;
	height: 100%;
}
.cbkwycmgbt {
	color: #373737;
	font-size: .2rem;
	font-weight: bold;
	line-height: 0.3rem;
}
.cbkwycmgms {
	color: #969696;
	font-size: .14rem;
	line-height: 0.3rem;
	margin-top: 0.15rem;
}
.cbkwycmgys {
	color: #424242;
	font-size: .16rem;
	line-height: 0.3rem;
}
.cbkwycmgsj {
	margin-top: 0.4rem;
	color: #f00000;
	font-size: .16rem;
	line-height: 1;
	display: flex;
	align-items: flex-end;
}
.cbkwycmgsj span {
	color: #f00000;
	font-size: .3rem;
	line-height: 1;
	font-family: "BEBAS";
}
.cbkwycmgxxnr {
	width: 1.26rem;
	height: 0.39rem;
	background: #a5a5a5;
	border-radius: .2rem;
	text-align: center;
	line-height: 0.39rem;
	color: #ffffff;
	font-size: .16rem;
	bottom: 0.19rem;
	left: 4.12rem;
	position: absolute;
	transition: .5s all;
}
.cbkwxmg:hover .cbkwycmgxxnr {
	background-image: linear-gradient(to right, #f9553a , #f00504);
}
.fanye .pagination {
	margin-top: 1.33rem;
	
}
.fanye a {
	float: left;
	margin-left: 3.5px;
	margin-right: 3.5px;
	display: block;
	width: 0.73rem;
	height: 0.73rem;
	border-radius: 50%;
	text-align: center;
	font-family: "Arial";
	line-height: 0.73rem;
	font-size: .2rem;
	color: #777777;
}
.fanye p {
	float: left;
	line-height: 0.73rem;
}
.fanye .syy {
	color: #565555;
	margin-right: 53.5px;
	width: auto;
	font-size: .18rem;
	display: inline-block;
}
.fanye .xyy {
	color: #565555;
	margin-left: 53.5px;
	width: auto;
	display: inline-block;
	font-size: .18rem;
}
.fanye .cur {
	background: #659c4c;
	color: #fff;
}
.fanye .pagination {
	overflow: hidden;
	display: table;
	margin-left: auto;
	margin-right: auto;
}

/* 出版刊物结束 */


/* 会员专栏开始 */
.hyzlnk {
	width: 14.85rem;
	margin-left: auto;
	margin-right: auto;
}

.xxgkmg {
	float: left;
	width: 4.38rem;
	border-bottom: 1px solid #e8e8e8;
	position: relative;
	margin-left: 0.83rem;
	margin-top: 1.38rem;
}
.xxgkmg:nth-child(3n-2) {
	margin-left: 0;
}
.xxgkmg:nth-child(1) {
	margin-top: 0;
}
.xxgkmg:nth-child(2) {
	margin-top: 0;
}
.xxgkmg:nth-child(3) {
	margin-top: 0;
}
.xxgkmg:after {
	content: "";
	position: absolute;
	width: 0;
	bottom: 0;
	left: 0;
	height: 1px;
	transition: .5s all;
}
.xxgkmgtp {
	width: 100%;
}
.xxgkmgtp img {
	width: 100%;
}
.xxgkmgbt {
	width: 100%;
	display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	color: #555555;
	font-size: .18rem;
	height: 0.64rem;
	line-height: 0.32rem;
	padding-left: 0.1rem;
	margin-top: 0.22rem;
}
.xxgkmgxmwk {
	width: 100%;
	padding-left: 0.1rem;
	padding-right: 0.1rem;
	margin-top: 0.05rem;
	line-height: 0.8rem;
	overflow: hidden;
}
.xxgkmgsj {
	font-family: "HelveticaExt-Normal";
	color: #9c9c9c;
	font-size: .2rem;
	margin-top: 0.15rem;
	line-height: 0.8rem;
	height: 0.8rem;
	float: left;
}
.xxgkmgjt {
	float: right;
	width: 0.29rem;
	opacity: 0;
	transition: .25s all;
}
.xxgkmgjt img {
	width: 100%;
	margin-top: 0.25rem;
}
.xxgkmg:hover .xxgkmgjt {
	opacity: 1;
}
.xxgkmg:hover .xxgkmgsj {
	color: #659c4c;
}
.xxgkmg:hover:after {
	background: #659c4c;
	width: 100%;
}

/* 会员专栏结束 */

/* 科技服务开始 */
.kjfwmg {
	width: 100%;
	overflow: hidden;
	margin-top: 1.33rem;
}
.kjfwmg:first-child {
	margin-top: 0;
}
.kjfwmg a {
	display: block;
	overflow: hidden;
}
.kjfwzcwk {
	width: 7.42rem;
	height: 1.93rem;
	border-bottom: 1px solid #d7d7d7;
	float: left;
}
.kjfwycmgtp {
	width: 5.51rem;
	float: right;
	height: 1.93rem;
}
.kjfwycmgtp img {
	width: 100%;
	height: 100%;
}
.kjfwzcswk {
	width: 100%;
	overflow: hidden;
}
.kjfwzcmgbt {
	float: left;
	color: #000000;
	font-size: .2rem;
	margin-top: 0.09rem;
	line-height: 1;
	height: 0.2rem;
	width: 6rem;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.kjfwzcmgsj {
	float: right;
	margin-top: 0.18rem;
	color: #656565;
	font-size: .14rem;
	line-height: 1;
}
.kjfwzcmgms {
	width: 100%;
	margin-top: 0.4rem;
	color: #878787;
	font-size: .16rem;
	line-height: 0.34rem;
	height: 1.02rem;
	display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:3;
	-webkit-box-orient:vertical;
}

/* 科技服务结束 */
.nydhmg {
	position: relative;
	padding-bottom: 0.15rem;
}
.ejdhwk {
    position: absolute;
    z-index: 999;
    top: 100%;
    left: 50%;
    transform: translate(-50%, 0);
    white-space: nowrap;
    /* padding: 0 20px; */
	width: 1.3rem;
    background: #659c4c;
    /* display: none; */
    visibility: hidden;
    transition: .25s all;
    opacity: 0;
	padding-top: 0.1rem;
	padding-bottom: 0.1rem;
	text-align: center;
}
.ejdhwk a {
	display: block;
	font-size: .16rem;
	line-height: 0.32rem;
	color: #fff;
}
.nydhmg:hover .ejdhwk {
    visibility: visible;
    opacity: 1;
}
.sydbdhmg:hover .ejdhwk {
    visibility: visible;
    opacity: 1;
}



/* 通知公告开始 */
.tzggnydwk {
	width: 100%;
}
.tzggnynk {
	width: 14.8rem;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	padding-top: 0.88rem;
}
.tzggnyzcwk {
	width: 2.35rem;
	float: left;
}
.tzggnybt {
	width: 100%;
	color: #659c4c;
	font-size: .32rem;
	font-weight: bold;
	line-height: 1;
	height: 0.58rem;
	border-bottom: 2px solid #659c4c;
}
.tzggnyejwk {
	width: 100%;
}
.tzggnyejmg {
	width: 100%;
	height: 0.8rem;
	border-bottom: 1px solid #dcdcdc;
	line-height: 0.8rem;
}
.tzggnyejmg a {
	/* display: flex; */
	display: block;
	width: 100%;
	height: 100%;
}
.tzggnyejtb {
	width: 0.23rem;
	float: left;
}
.tzggnyejtb img {
	width: 100%;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.tzggnyejwz {
	color: #7f7f7f;
	font-size: .18rem;
	float: left;
	margin-left: 0.19rem;
}
.tzggnyejjt {
	width: 0.21rem;
	float: right;
}
.tzggnyejjt img {
	width: 100%;
	margin-top: -0.03rem;
	opacity: 0;
}
.tzggnyejmgxz .tzggnyejtb img {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}
.tzggnyejmgxz .tzggnyejwz {
	color: #659c4c;
	font-size: .2rem;
}
.tzggnyejmgxz .tzggnyejjt img {
	opacity: 1;
}
.tzggnyyc {
	width: 11.8rem;
	float: right;
	padding-bottom: 1.3rem;
}
.tzggnymbx {
	width: 100%;
	height: 0.58rem;
	border-bottom: 1px solid #dddddd;
	padding-top: 0.12rem;
	overflow: hidden;
	padding-left: 0.05rem;
}
.tzggnyhome {
	width: 0.19rem;
	float: left;
}
.tzggnyhome img {
	width: 100%;
}
.tzggnymbxwz {
	float: left;
	color: #659c4c;
	font-size: .16rem;
	margin-left: 0.21rem;
	line-height: 0.19rem;
}
.tzggnymbxwz span {
	color: #858585;
}
.tzggnyycxwk {
	width: 100%;
}
.tzggnyycmg {
	width: 100%;
	border-bottom: 1px solid #dddddd;
}
.tzggnyycmg a {
	display: block;
	width: 100%;
	padding-top: 1.13rem;
	padding-bottom: 1rem;
	overflow: hidden;
}
.tzggnyycmgsj {
	color: #c3c3c3;
	font-size: .24rem;
	line-height: 1;
	width: 2.15rem;
	float: left;
	line-height: 1.06rem;
	transition: .25s all;
}
.tzggnyycmgzj {
	width: 8.3rem;
	float: left;
}
.tzggnyyczjmgbt {
	width: 100%;
	color: #000000;
	font-size: .26rem;
	line-height: 0.36rem;
	transition: .25s all;
}
.tzggnyyczjmgms {
	color: #9a9a9a;
	font-size: .16rem;
	line-height: 0.3rem;
	height: 0.6rem;
	display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	margin-top: 0.1rem;
}
.tzggnyycmgjt {
	width: 0.32rem;
	float: right;
	margin-right: 0.4rem;
	line-height: 1.06rem;
	opacity: 0;
	transition: .25s all;
}
.tzggnyycmg:hover .tzggnyycmgjt {
	opacity: 1;
}
.tzggnyycmg:hover .tzggnyycmgsj {
	color: #659c4c;
	font-weight: bold;
	font-size: .28rem;
}
.tzggnyycmg:hover .tzggnyyczjmgbt {
	color: #659c4c;
	font-weight: bold;
}
/* 通知公告结束 */


/* 学术园地开始 */
.xsydnyycmg {
	width: 100%;
	border-bottom: 1px solid #dddddd;
}
.xsydnyycmg a {
	display: block;
	width: 100%;
	overflow: hidden;
	padding-top: 0.57rem;
	padding-bottom: 0.57rem;
}
.xsydnyycmgbt {
	width: 10rem;
	float: left;
	color: #848484;
	font-size: .16rem;
	line-height: .2rem;
	height: 0.18rem;
	margin-left: 0.07rem;
	transition: .25s all;
}
.xsydnyycmgsj {
	float: right;
	color: #848484;
	font-size: .16rem;
	line-height: .2rem;
	height: 0.18rem;
	margin-right: 0.15rem;
	transition: .25s all;
}
.xsydnyycmg:hover .xsydnyycmgbt {
	font-weight: bold;
	color: #659c4c;
}
.xsydnyycmg:hover .xsydnyycmgsj {
	font-weight: bold;
	color: #659c4c;
}



/* 学术园地结束 */


/* 学会简介开始 */

.nygyycwk {
	color: #898989;
	font-size: .16rem;
	line-height: 0.32rem;
	padding-top: 0.32rem;
}
.nygyycwk img {
	max-width: 100%;
}




/* 学会简介结束 */

.dejdhycnr {
	width: 100%;
	padding-top: 0.5rem;
}
.dejdhycnrbt {
	width: 100%;
	font-size: .26rem;
	line-height: 0.36rem;
	color: #659c4c;
	font-weight: bold;
	text-align: center;
}
.dejdhycnrnr {
	color: #898989;
	font-size: .16rem;
	line-height: 0.32rem;
	padding-top: 0.5rem;
}
.dejdhycnrnr img {
	max-width: 100%;
}
.tzggnynk2 {
	padding-top: 0;
	padding-bottom: 1rem;
}